Subject: Re: Eduard 1/48 Albatros D.V
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 22 Feb 2004 13:30:00 -0800

Hi Dan,
Thanks for sending in your 1/48 Albatros D.V article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  You did an amazing job on this one.....I quite enjoyed the wood effect on the fuselage.  I'll e-mail you when your article goes on ARC. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, January 23, 2004 9:10 PM
  Subject: Eduard 1/48 Albatros D.V

  Gallery Template #04

  Eduard 1/48 Albatros D.V

  by Dan Spera

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Eduard's 1/48 Albatros D.V built straight out of the box. The only extra used was Eduard photo-etched WWI German seat belts.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The plywood sections are done with Aeromaster clear/brown wood decal over Testors wood brown. The remainder was painted with various Testors MM enamels. The kit decals were used and I rigged it with stretched sprue. This is my first attempt at a biplane since I built the Aurora kits when I was a boy, about 30 years ago. I hope you like it.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Dan Spera

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------